Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for December 17, 2009

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Dec 2009 15:29:51 -0800 (PST)

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2009-12-17).

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

TSV

DSCP for Capacity-Admitted Traffic (Proposed Standard) - 1 of 10

draft-ietf-tsvwg-admitted-realtime-dscp-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

TSV

IPsec Extensions to Support Robust Header Compression over IPsec (ROHCoIPsec) (Proposed Standard) - 2 of 10

draft-ietf-rohc-ipsec-extensions-hcoipsec-06.txt
[Open Web Ballot]

Note: Doc Shepherd Carl Knutsson (WG chair)
Review draft-ietf-rohc-hcoipsec before this one.

Token:

Magnus Westerlund

TSV

IKEv2 Extensions to Support Robust Header Compression over IPsec (ROHCoIPsec) (Proposed Standard) - 3 of 10

draft-ietf-rohc-ikev2-extensions-hcoipsec-10.txt
[Open Web Ballot]

Note: Doc Shepherd Carl Knutsson (WG chair)
Review draft-ietf-rohc-hcoipsec before this one.

Token:

Magnus Westerlund

RTG

Multicast in MPLS/BGP IP VPNs (Proposed Standard) - 4 of 10

draft-ietf-l3vpn-2547bis-mcast-09.txt
[Open Web Ballot]

Token:

Ross Callon

SEC

Wrapped ESP for Traffic Visibility (Proposed Standard) - 5 of 10

draft-ietf-ipsecme-traffic-visibility-11.txt
[Open Web Ballot]

Note: Yaron Sheffer ([email-masked]) is the document shepherd.

Token:

Pasi Eronen

RTG

Data Channel Status Confirmation Extensions for the Link Management Protocol (Proposed Standard) - 6 of 10

draft-ietf-ccamp-confirm-data-channel-status-08.txt
[Open Web Ballot]

Note: Lou Berger ([email-masked]) is the document shepherd.

Token:

Adrian Farrel

RTG

OSPFv3 as a PE-CE routing protocol (Proposed Standard) - 7 of 10

draft-ietf-l3vpn-ospfv3-pece-04.txt
[Open Web Ballot]

Token:

Ross Callon

APP

IMAP4 Extension for returning STATUS information in extended LIST (Proposed Standard) - 8 of 10

draft-ietf-morg-status-in-list-01.txt
[Open Web Ballot]

Token:

Lisa Dusseault

TSV

The RObust Header Compression (ROHC) Framework (Proposed Standard) - 9 of 10

draft-ietf-rohc-rfc4995bis-02.txt
[Open Web Ballot]

Note: Carl Knutsson ([email-masked]) is the document shepherd

Token:

Magnus Westerlund

SEC

Transport Layer Security (TLS) Renegotiation Indication Extension (Proposed Standard) - 10 of 10

draft-ietf-tls-renegotiation-01.txt
[Open Web Ballot]

Token:

Pasi Eronen

2.1.2 Returning Item

Area
Date

OPS

Definitions of Managed Objects for IP Flow Information Export (Proposed Standard) - 1 of 1

draft-ietf-ipfix-mib-09.txt
[Open Web Ballot]

Token:

Dan Romascanu

2.2 Individual Submissions

2.2.1 New Item

Area
Date

APP

FTP Command and Extension Registry (Proposed Standard) - 1 of 3

draft-klensin-ftp-registry-03.txt
[Open Web Ballot]

Note: Barry Leiba <[email-masked]> is the document shepherd.
Note that as per latest revision, references to documents defining FTP extensions are now Informational.

Token:

Alexey Melnikov

APP

Defining Well-Known URIs (Proposed Standard) - 2 of 3

draft-nottingham-site-meta-04.txt
[Open Web Ballot]

Token:

Lisa Dusseault

APP

IMAP4 Keyword Registry (Proposed Standard) - 3 of 3

draft-melnikov-imap-keywords-09.txt
[Open Web Ballot]

Note: Barry Leiba <[email-masked]> is the document shepherd.

Token:

Lisa Dusseault

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

TSV

Integration of Robust Header Compression (ROHC) over IPsec Security Associations (Informational) - 1 of 2

draft-ietf-rohc-hcoipsec-12.txt
[Open Web Ballot]

Note: Document shepherd: Carl Knutsson (WG chair)

Token:

Magnus Westerlund

TSV

Early Retransmit for TCP and SCTP (Experimental) - 2 of 2

draft-ietf-tcpm-early-rexmt-03.txt
[Open Web Ballot]

Note: Wesley Eddy ([email-masked]) is the document shepherd.

Token:

Lars Eggert

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

GEN

The rsync URI Scheme (Informational) - 1 of 1

draft-weiler-rsync-uri-01.txt
[Open Web Ballot]

Token:

Ross Callon

3.2.2 Returning Item

Area
Date

INT

Dec 12

Multicast DNS (Informational) - 1 of 1

draft-cheshire-dnsext-multicastdns-08.txt
[Open Web Ballot]

Token:

Ralph Droms

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

Area
Date

APP

"Son of 1036": News Article Format and Transmission (Historic) - 1 of 1

draft-spencer-usefor-son-of-1036-01.txt
[Open Web Ballot]

Note: This document is submitted for publication via the RFC3932 process with *no note*.  None of the notes are accurate since this is being published as Historic, and this should be in line with future practice with independent stream documents.

Token:

Lisa Dusseault

3.3.2 Returning Item

Area
Date

SEC

Credential Protection Ciphersuites for Transport Layer Security (TLS) (Experimental) - 1 of 2

draft-hajjeh-tls-identity-protection-09.txt
[Open Web Ballot]

Note: This is a second 3932(bis) check - remember to re-enter your ballot position.

Token:

Pasi Eronen

APP

LDAP Transactions (Experimental) - 2 of 2

draft-zeilenga-ldap-txn-15.txt
[Open Web Ballot]

Token:

Alexey Melnikov

3.3.3 For Action

Area
Date

GEN

GOST R 34.10-2001 digital signature algorithm (Informational) - 1 of 3

draft-dolmatov-cryptocom-gost34102001-07.txt

Token:

Russ Housley

GEN

GOST R 34.11-94 Hash function algorithm (Informational) - 2 of 3

draft-dolmatov-cryptocom-gost341194-06.txt

Token:

Russ Housley

GEN

GOST 28147-89 encryption, decryption and MAC algorithms (Informational) - 3 of 3

draft-dolmatov-cryptocom-gost2814789-06.txt

Token:

Russ Housley

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

Area
Date

APP

Dec 10

BiDirectional or Server-Initiated HTTP (hybi) - 1 of 1

Token:

Lisa

4.1.2 Proposed for Approval

Area
Date

RAI

Nov 30

Multiple AoR reachabiliTy InformatioN Indication (martini) - 1 of 1

Token:

Cullen

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

NONE

5. IAB News We Can Use

6. Management Issues

6.1 Designated Expert for RFC 3688 [IANA #281029] (Michelle Cotton)

6.2 Designated Expert for RFC 3611 [IANA #281907] (Michelle Cotton)

6.3 Feedback to the YAM WG about rfc1652bis-pre-evaluation (Alexey Melnikov)

6.4 Link Relations Request [IANA #285113] (Michelle Cotton)

6.5 IAOC Member Selection (Executive Session) (Russ Housley)

7. Working Group News